.container{max-width:960px; margin:0 auto}

div.logo a img{background:none;position:absolute;margin-left:20px;z-index: 2000}
li.has-dropdown ul.dropdown li a:hover {background: #ECF0F1; color:#C0392B;}
li.has-dropdown ul.dropdown li a, .top-bar-section ul.right li.active a.active{background: #C0392B; color:#ECF0F1;}
.bg1{background:rgba(192,57,43,0.8);position: absolute;width: 100%;bottom:0;color:#ECF0F1;}
.boks{position:absolute;right:0;top:-135px;}
h1{color:#ECF0F1;}
.top-bar-section{text-transform: uppercase;}
.header{position:relative;}
.header1{position:relative;}
.white{padding:100px 20px 50px;border-top:5px solid #2C3E50;border-bottom:5px solid #2C3E50;}
.red{padding:50px 20px;background: #C0392B;color:#ECF0F1;border-bottom:5px solid #2C3E50;}
.red h2{color:#ECF0F1;}
.red p{font-size:18px;}
p.small1{font-size:15px;}
.img2{position:relative;}
.opinion{position:absolute;top:50%;left:0;right:0;width:100%;}
.opinion h3{background:rgba(255,255,255,0.4);padding:10px;font-weight: bold;color:#C0392B;width:200px;margin:0 auto;}
.person img{border:0px solid #C0392B;/*-webkit-border-radius: 140px;
-moz-border-radius: 140px;
border-radius: 140px;*/margin-left:0px;}
.white h2{color:#2C3E50;}
.white p{color:#2C3E50;}
.orbit-timer{display:none;}
.orbit-slide-number{display:none;}
.white1{background:#ECF0F1;color:#C0392B;}
.white1:hover{background: #ECF0F1; color: #2C3E50}
.red h4{color:#ECF0F1;}
.padding-bottom{padding-bottom:50px;}
.border-bottom-none{border-bottom:none;}
.padding-top{margin-top:50px;}

input[type="submit"]{background: none repeat scroll 0 0 #ecf0f1;color: #c0392b;border:none;padding:20px;float: right;font-family:'PT Sans Narrow';}
input[type="submit"]:hover{color:#2c3e50;}

ul.info{margin-left:20px;}
ul.info li{list-style-type:none;margin-left:20px;height:45px;margin-bottom:15px;}
ul.info li a{color:#fff;line-height:45px;}
ul.info li a:hover{color:#fff;text-decoration: underline;}
ul.info li:first-child{background: url("../img/mail.png") left center no-repeat;padding-left: 50px;margin-left: 0px; }
/*ul.info li:nth-child(2){background: url("../img/tel.png") left center no-repeat;padding-left: 50px;margin-left: 0px; }
ul.info li:nth-child(3){background: url("../img/adres.png") left center no-repeat;padding-left: 50px;margin-left: 0px; line-height:39px; }
ul.info li:nth-child(4){background: url("../img/www.png") left center no-repeat;padding-left: 50px;margin-left: 0px; }
ul.info li:nth-child(5){background: url("../img/face.png") left center no-repeat;padding-left: 50px;margin-left: 0px; }*/
ul.info li:nth-child(2){background: url("../img/face.png") left center no-repeat;padding-left: 50px;margin-left: 0px; }

#map_canvas{width: 100%;height:400px;}
@media only screen and (min-width: 40.063em){
.logo-mobile{display:none;}

}

html.js body div.contain-to-grid nav.top-bar section.top-bar-section ul.right li.has-dropdown ul.dropdown li a:hover{background:#C0392B;color:#ECF0F1;}
@media only screen and (max-width: 40.063em){
.logo-mobile{display:block;width:100%;}
html.js body div.logo-mobile a img{margin:0 auto;display:block;}
.logo{display:none;}
h1{font-size:20px;}
.opinion{top:30%;}
html.js body div.contain-to-grid nav.top-bar section.top-bar-section ul.right li.has-dropdown ul.dropdown li a:hover{background:#ECF0F1;color:#C0392B;}
}

